[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomPage.SetPageIndex

SetPageIndex - specifies an index for the current page

## Declaration

Source position: extctrls.pp line 69

`protected procedure TCustomPage.SetPageIndex(`
`AValue: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.